uuid: ee39677a-3fde-44f0-b453-930294514229
langcode: en
status: true
dependencies:
  config:
    - node.type.our_partners
id: node.our_partners.promote
field_name: promote
entity_type: node
bundle: our_partners
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
